.block-slider-image {
  overflow: hidden;
}
.block-slider-image .container {
  width: 100%;
}

.block-slider-image .intro-carousel {
  position: relative;
  overflow: hidden;
}

.block-slider-image .swiper {
  width: 100%;
  overflow: visible;
  visibility: hidden;
}

.block-slider-image .swiper-initialized {
  visibility: visible;
}

.block-slider-image .swiper-wrapper {
  position: relative;
}

.block-slider-image .swiper-slide {
  display: flex;
  flex-direction: column;
}

.block-slider-image .swiper-slide > a {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.block-slider-image .ratio-16-10 {
  position: relative;
  width: 100%;
  padding-bottom: calc(10 / 16 * 100%);
  overflow: hidden;
}

.block-slider-image .ratio-16-10 .image {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.block-slider-image .slide-content {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 25px;
}

.block-slider-image .slide-content .font-heading4 {
  font-weight: 600;
}

.block-slider-image .slide-meta {
  display: flex;
  gap: var(--space-3);
  list-style: none;
  padding: 0;
}

.block-slider-image .slide-meta span {
  font-size: 22px !important;
}

.block-slider-image .slide-meta li {
  display: flex;
  align-items: center;
  gap: 5px;
}

.block-slider-image .slider-controls {
  display: flex;
  justify-content: space-between;
  align-items: start;
  margin-top: 50px;
  gap: 10px;
}

.block-slider-image .swiper-pagination {
  position: static;
  width: auto;
  color: #000;
}

.block-slider-image .slider-arrows {
  display: flex;
  gap: var(--space-1);
  margin-top: 10px;
}

.block-slider-image .swiper-button-prev,
.block-slider-image .swiper-button-next {
  position: static;
  border: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background-color: transparent;
  padding: 0;
}

.block-slider-image .swiper-button-prev::after,
.block-slider-image .swiper-button-next::after {
  display: none;
}

.block-slider-image .swiper-button-prev svg,
.block-slider-image .swiper-button-next svg {
  width: 24px;
  height: 24px;
}

.block-slider-image .swiper-button-prev svg path,
.block-slider-image .swiper-button-next svg path {
  stroke: var(--color-n-black);
}

.block-slider-image.bg-color-p .swiper-button-prev svg path,
.block-slider-image.bg-color-p .swiper-button-next svg path {
  stroke: var(--color-n-white);
}

@media (max-width: 768px) {
  .block-slider-image .slide-content {
    padding: 15px 15px 5px 15px;
  }

  .block-slider-image .slide-content .font-heading4 {
    font-size: 22px !important;
    display: flex;
    align-items: center;
  }

  .block-slider-image .slide-meta {
    margin-bottom: 0;
  }

  .block-slider-image .slide-meta .font-heading5 {
    font-size: 14px !important;
  }
    .block-slider-image .slide-meta svg {
      width: 25px;
    }
}
